<HTML><HEAD><style>
table {
    border-collapse: collapse;
    width: 100%;
    font-family: sans-serif;
}
h1 {
    font-family: sans-serif;
}

th, td {
    text-align: left;
    padding: 8px;
}
thead td {
    background-color: #333;
    color: #fff;
    font-weight: bold;
}

tr:nth-child(even){background-color: #f2f2f2}

th {
    background-color: #000000;
    color: white;
}
</style></HEAD><BODY>
<H1> monitoring-interceptors</H1><br>
<TABLE border="1">
<THEAD>
<TR>
<TD>Artifact</TD><TD>Type</TD><TD>Version</TD><TD>License(s)</TD></TR>
</THEAD>
<TBODY>
<TR>
<TD><A HREF="https://static.javadoc.io/com.google.code.findbugs/jsr305/3.0.1/">monitoring-interceptors-7.0.1</A></TD><TD>jar</TD><TD>30.1.1-jre</TD><TD><A HREF="licenses/LICENSE-monitoring-interceptors-7.0.1.txt">included file</A></TD></TR>
</TBODY>
</TABLE>
</BODY><HTML>
